banks:
  - routing_number: "121141343"
    account_numbers: ["5555555555"]
    bank:
      mcb:
        url: "http://localhost:8888/metropolitan/"
        auth:
          secret-key-username: "mcb-username"
          secret-key-password: "mcb-password"
        account-info-manager:
          secret-key-client-app-ident: "mcb-client-app-ident"
          secret-key-organization-id: "mcb-organization-id"
        timeout: 60
    sync_policy:
      cooldown_timeout_secs: 30
      periodic_synchronization_interval_secs: 15
  - routing_number: "211374020"
    account_numbers: ["9999999999"]
    bank:
      provident:
        url: "http://localhost:8888/provident/"
        auth:
          secret-key-username: "provident-api-key-id"
          secret-key-password: "provident-api-key-value"
        timeout: 60
    sync_policy:
      cooldown_timeout_secs: 1
      periodic_synchronization_interval_secs: 3600
store:
  backend: Sqlite
  path: ./database/integ_transaction_store.sqlite3
secret_store:
  local_file:
    yaml-file-path: ./secrets/secret_store.yaml